#wechatKfHomePage {
    background: #FFFFFF;
}

.wxkf-banner-box {
    position: relative;
}

.banner-img {
    width: 100%;
}

.banner-content {
    position: absolute;
    width: 520px;
    height: 250px;
    z-index: 99;
    left: 300px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #FFFFFF !important;
    opacity: 1;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}

.banner-content h3 {
    font-size: 40px;
    font-weight: 400;
}

.banner-content p {
    margin-top: 24px;
}

.banner-content button {
    margin-top: 40px;
    color: #2AAE67;
    background: #FFFFFF;
    border-radius: 4px;
    border: none;
    padding: 15px 30px;
}

.wxkf-description-item {
    display: flex;
    padding-top: 103px;
    padding-bottom: 92px;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.wxkf-description-item > :first-child {
    flex-shrink: 0;
    min-width: 660px;
    /*height: 460px;*/
    margin-right: 80px !important;
    text-align: right;
}
.wxkf-description-item > :last-child {
    flex-shrink: 0;
    min-width: 660px;
    text-align: left;
}

.wxkf-description-item > :first-child .banner {
    margin-right: -30px;
}

.wxkf-description-item:nth-child(odd) {
    background: #F7F8FA;
}

.wxkf-description-item .banner {
    height: 450px;
}

.scene-box {
    display: flex;
    flex-wrap: wrap;
    width: 440px;
    margin-top: 24px;
    margin-bottom: 30px;
}

.scene-item {
    width: 220px;
}
.scene-item span {
    display: inline-block;
    width: 100px;
    text-align: left;
}

.wxkf-description-item button {
    background: #00D89D;
    opacity: 1;
    border-radius: 4px;
    width: 220px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    border: none;
    color: #FFFFFF;
}

.description-content h4 {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    margin-bottom: 24px;
}

.description-content p {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.after-banner {
    position: relative;
    background: url(/static/home/img/wechat-kf/2@2x.png) no-repeat;
    background-size: 100% 100%;
    width: 408px;
    height: 408px;
    flex-shrink: 0;
}

.after-banner:after {
    content: "";
    display: inline-block;
    height: 480px;
    width: 240px;
    position: absolute;
    background: url(/static/home/img/wechat-kf/menu.gif) no-repeat;
    background-size: 100% 100%;
    left: 204px;
    top: -40px;
}
.nowrap {
    flex-direction: column;
    flex-wrap: nowrap !important;
}
.flex-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
.btn-light{
    width: 328px;
    text-align: center;
    margin-top: 10px;
}
.btn-light li {
    display:inline-block;
    width: 10px;
    height: 10px;
    background: #999999;
    border-radius: 50%;
    opacity: 1;
    cursor: pointer;
    margin: 5px;
}
.btn-light li.active {
    background: #FFFFFF;
    border: 1px solid #CFCFCF;
}
.flex-col {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.scan-code {
    width: 124px !important;
    height: 52px;
    background: #FFFFFF !important;
    border: 1px solid #E9E9E9 !important;
    color: #333333 !important;
    opacity: 1;
    border-radius: 4px;
    margin-left: 20px;
}
.relative {
    position: relative;
}
.qrcode {
    position: absolute;
    top: -60px;
    left: -5px;
    width: 540px;
    height: 368px;
    background: #FFFFFF;
    box-shadow: 0px 2px 22px #D1D1D1;
    opacity: 1;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}
.qrcode .title {
    width: 64px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    opacity: 1;
    float: left;
}
.qrcode .close {
    float: right;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(/static/home/img/close@2x.png) no-repeat;
    background-size: 100% 100%;
}
.qrcode .qrcode-img {
    width: 230px;
    height: 230px;
}
.tip {
    margin-top: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 22px;
    color: #333333;
}
.qr-img-box {
    display: flex;
    margin: auto;
    width: 100%;
    justify-content: center;
}

@media screen and ( max-width: 1440px){
    .banner-content {
        left: 160px;
    }
}
